# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('metaplans', '0003_auto_20150414_1836'),
    ]

    operations = [
        migrations.AlterField(
            model_name='metaplanproposition',
            name='group',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
